abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
dnes 17:00 | Nová verze

Byl vydán Docker 1.13. Přehled novinek na YouTube a v poznámkách k vydání na GitHubu. Docker umožňuje běh aplikací v softwarových kontejnerech (Wikipedia).

Ladislav Hagara | Komentářů: 0
dnes 15:51 | Komunita

Mozilla.cz informuje, že nástroje pro webové vývojáře se možná oddělí od Firefoxu a stanou doplňkem. Nástroje pro webové vývojáře prošly velkým přepisem a tým, který se stará o jejich vývoj, by uvítal možnost jejich častějších aktualizacích nezávisle na vydávání nových verzí Firefoxu.

Ladislav Hagara | Komentářů: 1
dnes 07:00 | Humor

Čtenářům AbcLinuxu vše nejlepší k dnešnímu Dni zvýšení povědomí o tučňácích (Penguin Awareness Day).

Ladislav Hagara | Komentářů: 0
dnes 06:00 | Komunita

Bylo spuštěno hlasování o přednáškách a workshopech pro letošní InstallFest, jenž proběhne o víkendu 4. a 5. března v Praze. Současně byla oznámena změna místa. InstallFest se letos vrací zpět na Karlovo náměstí do budovy E.

Ladislav Hagara | Komentářů: 0
dnes 02:48 | Komunita

Greg Kroah-Hartman potvrdil, že Linux 4.9 je jádrem s prodlouženou upstream podporou (LTS, Long Term Support). Podpora je plánována do ledna 2019. Aktuální jádra s prodlouženou podporou jsou tedy 3.2, 3.4, 3.10, 3.12, 3.16, 3.18, 4.1, 4.4 a 4.9.

Ladislav Hagara | Komentářů: 0
dnes 00:11 | Zajímavý článek

Výrobce síťových prvků, společnost Netgear, spustila nový program, který slibuje vývojářům, expertům, ale i běžným uživatelům vyplacení finanční odměny za nalezení bezpečnostních chyby v jejich produktech. Za nalezení zranitelnosti v hardware, API nebo mobilní aplikaci nabízí odměnu od 150 do 15 tisíc dolarů (dle závažnosti).

Michal Makovec | Komentářů: 0
dnes 00:08 | Pozvánky

V sobotu 18. 2. se v Praze v prostorách VŠE uskuteční od 9:30 již 4. ročník největší české konference o open source redakčním systému WordPress (WP) - WordCamp Praha 2017.

… více »
smíťa | Komentářů: 0
včera 23:58 | Komunita

Kryptoměnová komunita zahájila nový rok spuštěním projektu Blockchain.cz, jehož cílem je kolektivně nalézt ideální překlad pro čím dál frekventovanější slovo „blockchain“. Přispět návrhem může kdokoli. Sběr bude trvat až do konce září 2017. Následně bude probíhat dvoutýdenní veřejné hlasování, které bude zakončeno výběrem toho nejlepšího návrhu.

xHire | Komentářů: 8
včera 15:55 | Bezpečnostní upozornění

Společnost Oracle vydala čtvrtletní bezpečnostní aktualizaci svých softwarových produktů (CPU, Critical Patch Update). Opraveno je celkově 270 bezpečnostních chyb. V Oracle Java SE je například opraveno 17 bezpečnostních chyb. Vzdáleně zneužitelných bez autentizace je 16 z nich. V Oracle MySQL je opraveno 27 bezpečnostních chyb. Vzdáleně zneužitelných bez autentizace je 5 z nich.

Ladislav Hagara | Komentářů: 0
včera 02:48 | Nová verze

Po půl roce od vydání verze 9.0 (zprávička) byla vydána verze 10.0 zvukového serveru PulseAudio. Přehled novinek v poznámkách k vydání.

Ladislav Hagara | Komentářů: 31
Jak se stavíte k trendu ztenčování přenosných zařízení (smartphony, notebooky)?
 (10%)
 (2%)
 (74%)
 (3%)
 (10%)
Celkem 338 hlasů
 Komentářů: 24, poslední 17.1. 10:14
    Rozcestník
    Reklama

    Dotaz: Jak nainstalovat do ubuntu 10.04 64bit ia32-libs ?

    27.9.2010 18:49 Alefast
    Jak nainstalovat do ubuntu 10.04 64bit ia32-libs ?
    Přečteno: 747×
    Jak nainstalovat do ubuntu 10.04 64bit ia32-libs ? zkoušel jsem přes příkaz sudo apt-get install ia32-libs

    ale píše mi to:Čtu seznamy balíků... Hotovo Vytvářím strom závislostí Čtu stavové informace... Hotovo E: Nemohu najít balík ia32-libs přitom mám zapnuté zdroje universe i multiverse.

    Prosím o podrobnější vysvětlení jsem začátečník:).

    Odpovědi

    28.9.2010 01:39 frdrx | skóre: 29 | blog: frdrx
    Rozbalit Rozbalit vše Re: Jak nainstalovat do ubuntu 10.04 64bit ia32-libs ?
    Nevím co se tam děje, ale já tenhle balík nainstaloval normálně přes sudo apt-get install ia32-libs bez problému (teď už jsem ale na 10.10, takže to nemůžu zopakovat). Ten balík je uveden, že je v universe, tak by tam měl být. Čistě náhodou, neproběhne ani sudo apt-get update && sudo apt-get install ia32-libs, případně ještě po změně mirroru na jiný? A co ho stáhnout z http://packages.ubuntu.com/lucid/ia32-libs a nainstalovat ručně?
    Patička mi slouží k tomu, abych si lépe poznal svoje příspěvky.
    28.9.2010 20:12 Alefast
    Rozbalit Rozbalit vše Re: Jak nainstalovat do ubuntu 10.04 64bit ia32-libs ?
    Stáhl jsem to ručně a píše mi to :Error: Wrong architecture 'amd64' můj procesor je AMD Athlon II 2 cores P320 2.1G .. celý problém je v tom , že chci nainstalovat ovladače na Ati Mobility Radeon HD 5470 ; VRAM:1GB.. zatím jsem zkoušel podle wiki.ubuntu: http://wiki.ubuntu.cz/Instalace%20nesvobodn%C3%BDch%20ovlada%C4%8D%C5%AF%20ATI%20%28fglrx%29 nainstaloval jsem: sudo apt-get update sudo apt-get install build-essential cdbs fakeroot dh-make debhelper debconf libstdc++6 dkms execstack libelfg0 linux-headers-$(uname -r) a stáhl jsem:ia32-libs.. ta mi ale píše ten eror.. nevíte včem je chyba nebo jak jinak tam nainstalovat ty ovladače na ati 5470HD? Pomohl by přechod na 10.10?
    28.9.2010 20:23 frdrx | skóre: 29 | blog: frdrx
    Rozbalit Rozbalit vše Re: Jak nainstalovat do ubuntu 10.04 64bit ia32-libs ?
    To Ubuntu je 32bitové a ne 64bitové, že jo? Co vrátí uname -a? Instalace balíku ia32-libs do 32bitového systému nedává smysl. Je-li systém 32bitový, je třeba postupovat podle návodu pro 32bitové systémy bez ohledu na to že procesor je 64bitový.

    V tom odkázaném návodu je to jasně napsáno:
    # pouze pro 64bit #
    sudo apt-get install ia32-libs
    Takže vynechat tenhle krok a instalace by se měla povést. Nemám ale zkušenost s proprietárním ovladačem od ATI, protože používám svobodný. S přechodem na 10.10. bych ještě počkal. Jestli chceš 64bitový systém, budeš si ho muset nově nainstalovat.
    Patička mi slouží k tomu, abych si lépe poznal svoje příspěvky.
    28.9.2010 20:28 Alefast
    Rozbalit Rozbalit vše Re: Jak nainstalovat do ubuntu 10.04 64bit ia32-libs ?
    Linux alefast 2.6.32-21-generic #32-Ubuntu SMP Fri Apr 16 08:10:02 UTC 2010 i686 GNU/Linux alefast@alefast:~$ Takze je 32 bit a to jsem stahoval z oficialnich stranek :( No tak snad se ta instalace driveru povede..
    28.9.2010 20:52 frdrx | skóre: 29 | blog: frdrx
    Rozbalit Rozbalit vše Re: Jak nainstalovat do ubuntu 10.04 64bit ia32-libs ?
    Oficiální stránky nabízí obojí. Je fakt, že 32bitovou verzi nezaslouženě protěžují. Jestli nemáš 4GB RAM, tak klidně používej tuhle. Budeš-li mít problém s tím ovladačem, založ novej dotaz.
    Patička mi slouží k tomu, abych si lépe poznal svoje příspěvky.
    Jendа avatar 28.9.2010 21:12 Jendа | skóre: 73 | blog: Výlevníček | JO70FB
    Rozbalit Rozbalit vše Re: Jak nainstalovat do ubuntu 10.04 64bit ia32-libs ?
    A vůbec, proč to neinstaluje z repozitáře nebo pomocí toho ubuntího Správce nesvobody?
    „To jsem nedávno zjistil, že naše televize jde ovládat po síti. Docela mě to překvapilo.“ „Jo? A kdo vám ji ovládal?“
    28.9.2010 21:18 frdrx | skóre: 29 | blog: frdrx
    Rozbalit Rozbalit vše Re: Jak nainstalovat do ubuntu 10.04 64bit ia32-libs ?
    To nemám ponětí.
    Patička mi slouží k tomu, abych si lépe poznal svoje příspěvky.
    28.9.2010 21:30 Alefast
    Rozbalit Rozbalit vše JAk nainstalovat ovladače na ati mobility radeon HD5470(v ubuntu10.04)
    návod z wiki jsem zkoušel, ale zasekl jsem se u vygenerování balíčků.. nechece se vygenerovat píše to:sh: Can't open ati-driver-installer-10-7-x86.x86_64.run co s tím?
    28.9.2010 21:32 frdrx | skóre: 29 | blog: frdrx
    Rozbalit Rozbalit vše Re: JAk nainstalovat ovladače na ati mobility radeon HD5470(v ubuntu10.04)
    Myslím, že se snažíš nainstalovat 64bitový ovladač (viz to x86_64) do 32bitového systému. Potřebuješ 32bitový ovladač.
    Patička mi slouží k tomu, abych si lépe poznal svoje příspěvky.
    28.9.2010 21:38 Alefast
    Rozbalit Rozbalit vše Re: JAk nainstalovat ovladače na ati mobility radeon HD5470(v ubuntu10.04)
    Psali tam,že je pro 32 i 64...
    28.9.2010 21:48 frdrx | skóre: 29 | blog: frdrx
    Rozbalit Rozbalit vše Re: JAk nainstalovat ovladače na ati mobility radeon HD5470(v ubuntu10.04)
    Ha, koukám, to je zajímavý, OK. Takže to beru zpět.

    Nepoužívám českou lokalizaci, takže mi ta chybová hláška nejdřív nic neřekla, ale myslím, ale vypadá to, že ten soubor s instalátorem není v adresáři ve kterém se nacházíš. Jsi v adresáři, do kterýho sis ten instalátor stáhnul (ls ati-*)?
    Patička mi slouží k tomu, abych si lépe poznal svoje příspěvky.
    28.9.2010 22:01 Alefast
    Rozbalit Rozbalit vše Re: JAk nainstalovat ovladače na ati mobility radeon HD5470(v ubuntu10.04)
    Ja s terminalem moc neumim.. kdyz sem tam zadal ls ati-* nic mi to nenaslo a ten driver mam ulozeny v home :slozka ati
    28.9.2010 22:06 frdrx | skóre: 29 | blog: frdrx
    Rozbalit Rozbalit vše Re: JAk nainstalovat ovladače na ati mobility radeon HD5470(v ubuntu10.04)
    Tak se do tý složky přesuň (jestli jsi v $home, napišcd ati) a pak spusť ten inštalátór.
    Patička mi slouží k tomu, abych si lépe poznal svoje příspěvky.
    28.9.2010 22:15 Alefast
    Rozbalit Rozbalit vše Re: JAk nainstalovat ovladače na ati mobility radeon HD5470(v ubuntu10.04)
    Tak a nejspis to je hotovy moc dekuju aspon vim k cemu vsemu je terminal:).

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.